#postbox {
width:400px;
height:550px;
}
#title{
font-family:Arial;
font-size:10pt;
width:98%;
}
#posttext {
font-family:Arial;
font-size:10pt;
width:98%;
height:400px;
}

/* Header */

#top {
width: 100%;
margin: 0 auto;
text-align:center;
}
	#top h1 {}
	#top p.blogdescription {
  display: none;
  }
  #top .blogtitle {
  display: none;
  }
	
/* Content */
#content {
text-align:left;
}

#body-container {
float:left;
/*
border: solid;
border-color:orange; */
margin: 0 auto;
width:670px;
padding-top:20px;
}
div, p, span {
font-family: Verdana,Arial,Helvetica,sans-serif;
color: navy;
}
/* blog posts */
.post-container {
font-size: 13.333px;
position: relative;
overflow:auto;
text-align:left;
width: 660px;
margin: 0 auto;
border:solid;
border-color:navy;
background-color: white;
background: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                   support rgba */
background: rgba(255, 255, 255, .5);
margin-bottom:25px;
padding-top:0px;
padding-bottom:20px;
}
.post-text {
padding: 20px;
}
.post-body {
margin: 0 auto;
text-align:left;
width: 600px;
border:solid;
border-color:red;
background-color:  white;
}
.post-author {
float:left;
font-weight:bold;
height:23px;
top:0px;
left:0px;
padding-top: 2px;
padding-left:5px;
text-align:left;
width:250px;
color: white;
background-color: navy;
}
.post-time {
text-align:right;
float:right;
width:400px;
height:23px;
padding-top:2px;
color: white;
font-weight:bold;
background-color: navy;
padding-right:5px;
}
.post-avatar {
position:relative;
margin-right:20px;
margin-left:0px;
margin-top:0px;
float: left;
border: solid;
border-width: 3px;
border-color: navy;
}
	.author a {}
	.author a:hover {}
		ul.post-meta {
font-weight:bold;
position:relative;
left:-40px;
list-style:none;
  }
p.post-meta{
display:none;
}
	.post-date {}
	.post-title {
  text-align:center;
  font-size:32px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  }
	.post-title a {}
	.post-title a:hover {}
	.story-content {
  padding-left:135px;
  }             


body {
background-image: url('/background.jpg');
width:100%;
}
a {}
a:hover {}
a img {border: none; text-decoration: none;}
acronym, abbr {}
blockquote {
  position:relative;
left:-40px;
background-color: #FFFFCC;
	text-align: left;
	border: 1px solid #000000;
	width:80%;
	padding-left:15px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	z-index:0;
}
blockquote img {
margin:5px;
width: 95%;
border-color:black;
}
.wp-smiley{
width: 15px;
}
blockquote cite {}
code, pre {}
fieldset {}
legend {}
h1, h2, h3, h4, h5, h6 {}
h1 {}
h2 {}
h3 {}
h4 {}
h5{
font-size:.7em;
font-weight:normal;
}
hr {}
input, textarea {}
td, th, tr {}
#famteam_title { 
position:static;
margin: 0 auto;
width: 940px;
margin-top:0px;
border:none;
}
#today_container {
position:static;
margin: 0 auto;
width: 940px;
margin-top:50px;
border:none;
border-color:yellow; 
background-color: #F0F5F5;
padding:20px;


}

		/* post content headings */
		.story-content h3 {}
		.story-content h4 {}
		/* playing with blockquotes */
		.story-content blockquote {}
		.story-content blockquote cite {}
		.story-content blockquote .styleleft {}
		.story-content blockquote .styleright {}
		/* post content lists */
		.story-content ul {}
		.story-content ol {}
		/* post content links */
		.story-content a {
    color: #800080;
    }
		.story-content a:visited {
    color: #800080;
    }
		.story-content a:hover {
    color: navy;
    }
		.story-content a img {
border-color:navy;
border:solid;
border-width:2px;
    }
		/* post content tables */
		.story-content table {}
		.story-content th {}
		.story-content tr {}
		.story-content td {}
		/* post content forms */
		.story-content form {}
		.story-content fieldset {}
		.story-content legend {}
		.story-content label {}
		.story-content input {}
		.story-content input.submit {}
	/* single page meta info */
	.metawrap {}
	.singlemeta {}
	.singlemeta a {}
	.singlemeta a:hover {}
	.interact {}
	.interact a {}
	.interact a:hover {}
	/* blog comments */
	#commentwrap {}
	#comments {}
	#comments big {}
	#respond {}
	.nocomments {}
	.commentmetadata {}
		/* individual comments */
		#commentlist {}
		#commentlist li {}
		#commentlist li a {}
		#commentlist li a:hover {}
		#commentlist li.alt {}
		#commentlist li.alt a {}
		#commentlist li.alt a:hover {}
		#commentlist cite {}
			/* individual comment content */
			#commentlist .commentcontent {}
			#commentlist blockquote {}
			#commentlist code {}
			#commentlist ul {}
			#commentlist ol {}
		/* comment form */
		#commentform {}
		#commentform dl {}
		#commentform dt {}
		#commentform dd {}
		#commentform fieldset {}
		#commentform legend {}
		#commentform label {}
		#commentform input#author {}
		#commentform input#email {}
		#commentform input#url {}
		#commentform textarea {}
		#commentform input#submit {}
		/* pop up comments */
		#commentspopup {}
		#commentspopup h1#header {}
		#popupcontent {}
		#popupcontent .interact {}
		#popupcontent .commentwrap {}
		
/* Sidebar */
#side {
position:relative;
font-size:9pt;
font-family:Verdana;
float:right;
border: none;
border-color:red;
width: 270px;
text-align: left;
left:0px;
margin-top:7px;

}
	#side ul {
  list-style:none;
  }
	#side li {}
	#side li h2 {
font-style:normal;
font-family:Verdana;
font-size: 10pt;
}
	#side li ul {}
	#side li li {}
		/* search box */
		#side li#search {}
		#side li#search h2 {}
		#side li#search fieldset {}
		#side li#search legend {}
		#side li#search label {}
		#side li#search dl {}
		#side li#search dt {}
		#side li#search dd {}
		#side li#search input#s {}
		#side li#search input#search {}
		/* common sidebar list elements */
		#side li#archive {}
		#side li#categories {}
		#side li#meta {}
		#side li#pages {}
		/* calendar */
		#calendar_wrap {}
		#wp-calendar {}
		#wp-calendar #next {}
		#wp-calendar #next a {}
		#wp-calendar #next a:hover {}
		#wp-calendar #prev {}
		#wp-calendar #prev a {}
		#wp-calendar #prev a:hover {}
		#wp-calendar a {}
		#wp-calendar caption {
    font-weight:bold;
    font-size:12px;
    padding-bottom:10px;
    }
		#wp-calendar th {}
		#wp-calendar tr {}
		#wp-calendar td {}
		#wp-calendar td.pad {}
		#wp-calendar td.pad:hover {} /* not IE compatible */
		
/* Footer */
#footer_today {
font-family:Verdana;
font-size: 8pt;
text-align:center;
}
#bottom a {}
#bottom a:hover {}
	/* attribution link styling */
	#bottom p.credit {}
	#bottom p.credit a {}
	#bottom p.credit a:hover {}

/* Various Classes & Image Alignment */
.center {text-align: center;}
.floatleft {float: left; margin: 5px;}
.floatright {float: right; margin: 5px;}
img.center {display: block; margin: 10px auto;}
img.left {display: inline; margin: 0 10px 5px 0;}
img.right {display: inline; margin: 0 0 5px 10px;}
.nav {margin: 25px 0;}
.previous {float: left; text-align: left; width: 45%;}
.next {float: right; text-align: right; width: 45%;}
.story-content em {
font-weight:normal;
}

a.tooltip div {display:none; padding:2px 3px; margin-left:8px; width:130px;}
a.tooltip:hover div {display:none; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}

.sticky {

}
video {
	max-width: 500px;
	height: auto;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
p {
}         
div.textwidget {
	
	
}
div.textwidget p {
	margin-top:0px;
	border:solid;
	border-color:navy;
	border-top-width: 0px;
	border-bottom-width:3px;
	border-right:-width:3px;
	border-left: -width:3px;
	width:218px;
	text-align:center;
	padding:3px;
  font-family:Arial;
  font-size:16px;
  font-weight:bold;
	
}
#side p a {
	
	text-decoration: none;
}
#side p a:hover {
	text-decoration: underline;
}
#side img {
border:solid;
	border-width:3px;
	border-color:navy;
	width:224px;
}